### Property

# Gtk NumericSorter:sort-order

#### Declaration

    property sort-order: Gtk.SortType [ read, write ]

#### Description [src]

Whether the sorter will sort smaller numbers first.

Type: | `GtkSortType`

Default value | GTK_SORT_ASCENDING
Getter method | `gtk_numeric_sorter_get_sort_order()`
Setter method | `gtk_numeric_sorter_set_sort_order()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no